l_braz_por:
 POPS_invalid-email: "O e-mail não é válido"
 POPS_account-exists: "Uma conta com este e-mail já existe"
 POPS_dynamodb-failure: "Falha ao conectar-se"
 POPS_ua: "Não é elegível"
 POPS_not-authorized: "O e-mail e senha que inseriu não coincidem"
 POPS_bad-password-length: "Senha muito curta"
 POPS_missing-required-account-details-keys: "Faltam informações obrigatórias"
 POPS_invalid-country-code: "Código de país inválido"
 POPS_invalid-language-code: "Código de idioma inválido"
 POPS_invalid-ISO-8601-format: "Formato de data inválido"
 POPS_parse-failure: "Falha do cliente (Análise)"
 POPS_unsupported-account-details-keys: "Falha do cliente (Chaves não suportadas)"
 POPS_invalid-script-code: "Falha do cliente (Script inválido)"
 POPS_NO_MESSAGE: "Ocorreu um erro inesperado"
